################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
src/KeyStone_DDR_Init.obj: C:/Work_AndyYin/Device_Example/Keystone1/K1_STK_1010/K1_STK/common/KeyStone_DDR_Init.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/Work_AndyYin/Device_Example/Keystone1/K1_STK_1010/K1_STK/common" --include_path="C:/ti/pdk_C6670_1_1_2_6/packages/ti/csl" --include_path="C:/ti/pdk_C6670_1_1_2_6/packages" --define=DEVICE_TN --display_error_number --diag_warning=225 --diag_wrap=off --preproc_with_compile --preproc_dependency="src/KeyStone_DDR_Init.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/KeyStone_common.obj: C:/Work_AndyYin/Device_Example/Keystone1/K1_STK_1010/K1_STK/common/KeyStone_common.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/Work_AndyYin/Device_Example/Keystone1/K1_STK_1010/K1_STK/common" --include_path="C:/ti/pdk_C6670_1_1_2_6/packages/ti/csl" --include_path="C:/ti/pdk_C6670_1_1_2_6/packages" --define=DEVICE_TN --display_error_number --diag_warning=225 --diag_wrap=off --preproc_with_compile --preproc_dependency="src/KeyStone_common.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/Keystone_TCP3D.obj: C:/Work_AndyYin/Device_Example/Keystone1/K1_STK_1010/K1_STK/common/Keystone_TCP3D.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/Work_AndyYin/Device_Example/Keystone1/K1_STK_1010/K1_STK/common" --include_path="C:/ti/pdk_C6670_1_1_2_6/packages/ti/csl" --include_path="C:/ti/pdk_C6670_1_1_2_6/packages" --define=DEVICE_TN --display_error_number --diag_warning=225 --diag_wrap=off --preproc_with_compile --preproc_dependency="src/Keystone_TCP3D.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/TCP3D_test_main.obj: ../src/TCP3D_test_main.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --big_endian --abi=eabi -O3 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/Work_AndyYin/Device_Example/Keystone1/K1_STK_1010/K1_STK/common" --include_path="C:/ti/pdk_C6670_1_1_2_6/packages/ti/csl" --include_path="C:/ti/pdk_C6670_1_1_2_6/packages" --define=DEVICE_TN --display_error_number --diag_warning=225 --diag_wrap=off --preproc_with_compile --preproc_dependency="src/TCP3D_test_main.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


